body 	{ font-family: Arial, Helvetica, sans-serif; color: #000000; background-color: #ffffff; }

.col_white { background-color: #ffffff; 	}
.col_black { background-color: #000000; 	}

.col_orng1 { background-color: #F07910; 	}
.col_orng2 { background-color: #F29000; 	}
.col_orng3 { background-color: #FDEAD9; 	}
.col_orng4 { background-color: #FDEFE3; 	}

.col_blue1 { background-color: #004372; 	}


.col_gray1 { background-color: #cccccc; 	}
.col_gray2 { background-color: #efefef; 	}
.col_gray3 { background-color: #636563; 	}

.menu_back { background-color: #267541; 	background-image: url(../img/menu_back.gif); }

.mmenu_bck1 { background-image: url(../img/mmenu_bck1.gif); }
.mmenu_bck0 { background-image: url(../img/mmenu_bck0.gif); }

a:link 		{ COLOR: #004372; TEXT-DECORATION: none; }
a:visited 	{ COLOR: #004372; TEXT-DECORATION: none; }
a:hover 	{ COLOR: #000000; TEXT-DECORATION: underline; }

.formfield {
  	background-color:#E7F5FE;
  	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 0px;
	padding: 3px;
}

.error_msg{ border: 1px solid #BBBBBB; width: 100%; background: #EE0403; padding: 12px; font-family:Arial,Helvetica,sans-serif; color:#111; font-weight:bold; }
.item_no{ border: 1px solid #808080; width: 5px; height: 5px; background: #FFF; padding: 4px; font-family:Arial,Helvetica,sans-serif; color:#111; font-weight:bold; }
.item_selected{ border: solid 1px #808080; width: 5px; background: #D8D8D8; padding: 4px; font-family:Arial,Helvetica,sans-serif; color:#111; font-weight:bold; }

.formfield_sel { 
	background-color: #F29000;
} 


.formfield2 {
  	background-color:#E7F5FE;
  	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.formfield3 {
  	background-color:#FDEAD9;
  	font-weight: normal;
	font-size: 11px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	padding:3px; 
	border: 1px solid #bbbbbb;
}


.formfield4 {
  	background-color:#FDEAD9;
  	font-weight: normal;
	font-size: 11px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	padding:1px; 
	border: 1px solid #bbbbbb;
}


.data_txt {
	text-decoration: none; 
	font-size: 9px; 
	color: #B2B2B2;
}


.tablecontent1{
	border-bottom: 1px solid #000000; padding: 3px;
}

.tablecontent2 {
	border-bottom: 1px solid #c7c7c7;
}

P {
  font-size: 12px;  margin-top: 3px; margin-bottom: 7px;  
}

TD {
  font-size: 12px;
}


ul {
	margin-top: 0px; 
	padding-left: 20px; 
	padding-top: 0px; 
    list-style-image: url(img/icon_arrow_5.gif);
}


li {
	margin-top: 4px;
}

h1 { color: #004372; font-size: 25px; text-decoration: none; font-weight: normal; margin-top: 6px;   margin-bottom: 2px; }
h2 { color: #004372; font-size: 14px; text-decoration: none; font-weight: bold;  margin-top: 10px;   margin-bottom: 2px;   }
h3 { color: #004372; font-size: 14px; text-decoration: none; font-weight: bold;  margin-top: 18px;   margin-bottom: 2px;   }
h5 { color: #004372; font-size: 12px; text-decoration: none; font-weight: bold;  margin-top: 0px;   margin-bottom: 0px;   }

.head1   { font-size: 15px;  font-weight: bold; color: #0000ff}


a.menu1:link    { color: #000000; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu1:visited { color: #000000; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu1:hover   { color: #000000; font-size: 12px; text-decoration: underline; font-weight: bold }

a.menu1s:link    { color: #004372; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu1s:visited { color: #004372; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu1s:hover   { color: #000000; font-size: 12px; text-decoration: underline; font-weight: bold }

a.menu2:link    { color: #AF590C; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu2:visited { color: #AF590C; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu2:hover   { color: #000000; font-size: 12px; text-decoration: none; font-weight: bold }

a.menu2s:link    { color: #004372; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu2s:visited { color: #004372; font-size: 12px; text-decoration: none; font-weight: bold }
a.menu2s:hover   { color: #000000; font-size: 12px; text-decoration: none; font-weight: bold }

.menu2 { color: #000000; font-size: 12px; text-decoration: none; font-weight: normal }

.sub_login { color: #5F88A7; font-size: 10px; text-decoration: none; font-weight: normal }


a.sub_login    {  font-size: 10px; font-weight: normal; }
a.sub_login:link    { color: #F29000; text-decoration: none;  }
a.sub_login:visited { color: #F29000; text-decoration: none;  }
a.sub_login:hover   { color: #ffffff; text-decoration: underline;  }


.login1 { color: #F29000; font-size: 11px; text-decoration: none; font-weight: normal }
.login2 { 	width: 70px; 	background-color: #0D1A9D; 	color: #ffffff; 	font-size: 10; 	border: 0px; }
.login_error { color: #ffffff; font-size: 11px; text-decoration: none; font-weight: normal }
.error{ font-size:12px; color:#F00; font-weight:bold; }

.msg{ border: 1px #BBBBBB solid; width: 100%; background: #FFFF20; padding: 12px; font-family:Arial,Helvetica,sans-serif; color:#5B5B5B; }

.mon { background-color: #ffffff; }
.mons { background-color: #CEE7FF; }


.sub_login { color: #5F88A7; font-size: 10px; text-decoration: none; font-weight: normal }

a.sub_login    {  font-size: 10px; font-weight: normal; }
a.sub_login:link    { color: #9BB5C8; text-decoration: none;  }
a.sub_login:visited { color: #9BB5C8; text-decoration: none;  }
a.sub_login:hover   { color: #ffffff; text-decoration: underline;  }

a.login_error { color: #ff0000; font-size: 11px; font-weight: bold; }

.title1 {   font-size: 16px;  font-weight: bold; }
.white {   font-size: 12px;  font-weight: bold; color:#FFFFFF;	}

a.novica:link    { color: #004372; font-size: 11px; text-decoration: none; font-weight: normal }
a.novica:visited { color: #004372; font-size: 11px; text-decoration: none; font-weight: normal }
a.novica:hover   { color: #000000; font-size: 11px; text-decoration: underline; font-weight: normal }

/* stili za pop up okna uporabnikov */						
 .popuphdr300 {
 	width: 150px;
	background:#004372;
	border:2px solid #004372;
	color:#F07910;
	font-weight:bold;
	font-size: 11px; 
	padding:3px;
 }
 
 .popupbdy300 {
 	width: 150px;
	background:#F8BC87;
	color:#004372;
	font-weight:bold;
	border-left:2px solid #004372;
	border-right:2px solid #004372;
	border-bottom:2px solid #004372;
	font-size: 12px; 
	padding:3px;
 }						